2019-10-23 13:36 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002249FSSCPSEXPspublic2010-09-22 02:15
ReporterCooperHawkes 
Assigned Tokarajorma 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.13 
Target VersionFixed in Version3.6.13 
Summary0002249: "training-msg" doesnt work for the client in multiplayer
Descriptiontitle says it all
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2010-07-05 14:12 CooperHawkes New Issue
2010-07-29 17:15 karajorma Status new => assigned
2010-07-29 17:15 karajorma Assigned To => karajorma
2010-09-22 02:15 karajorma Status assigned => resolved
2010-09-22 02:15 karajorma Fixed in Version => 3.6.13
2010-09-22 02:15 karajorma Resolution open => fixed
+Issue History